Subject: GSP 600, Problems with microphone
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Tue, 22 Jun 2021 11:12:43 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (144170). Reply to this email to add a comment to the request.

----------------------------------------------

Aparna Jain, Jun 22, 2021, 11:12 UTC

Dear Tyler,

Could you please let us know, if you have received your replacement product and if it is working fine?

Please let us know if further assistance is needed.

Kind Regards,
Aparna
EPOS Global Support

----------------------------------------------

Aparna Jain, May 26, 2021, 7:36 UTC (private)

**_NEXT ACTION_**

**What**: Faulty received
**Who**: Tyler
**When**: 01/06/2021​

----------------------------------------------

Aparna Jain, May 26, 2021, 7:35 UTC

Dear Tyler,

Could you please let us know, if you have received your replacement product and if it is working fine?

Please let us know if further assistance is needed.

Kind Regards,
Aparna
EPOS Global Support

----------------------------------------------

Daniele Castiglioni, May 20, 2021, 11:19 UTC (private)

**_NEXT ACTION_**

**What**: Tracking # sent to customer – Faulty already returned.
**Who**: Tyler
**When**: 25/05/2021​

----------------------------------------------

Daniele Castiglioni, May 20, 2021, 11:19 UTC

Dear Tyler,

The replacement product has been shipped to you with the UPS tracking number: **1Z8760F30359126929**. It is due to be delivered on 05/21/2021.

Please let us know, if everything is fine with the replacement product, once you have received it.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, May 20, 2021, 11:17 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z8760F30359126929

----------------------------------------------

Daniele Castiglioni, May 20, 2021, 11:17 UTC (private)

Request #150203 "Sales Packing Slip SPS000050821" was closed and merged into this request. Last comment in request #150203:

Packing slip_SPS000050821_214630.PDF

Attachment(s):
Packing slip_SPS000050821_214630.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/XnK9cM9xRABhpjMzfJwA5uZMx/?name=Packing+slip_SPS000050821_214630.PDF

----------------------------------------------

Daniele Castiglioni, May 19, 2021, 8:24 UTC (private)

Est. ship date 5/18/2021

----------------------------------------------

Daniele Castiglioni, May 19, 2021, 8:24 UTC (private)

Request #150003 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #150003:

Confirmation_010123_20210519_SUS000028933-2.PDF

Attachment(s):
Confirmation_010123_20210519_SUS000028933-2.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/15qAMpeH8weYKDuiKVti07n3c/?name=Confirmation_010123_20210519_SUS000028933-2.PDF

----------------------------------------------

Daniele Castiglioni, May 18, 2021, 13:57 UTC (private)

Request #149850 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #149850:

Confirmation_143431_20210518_SUS000028933-1.PDF

Attachment(s):
Confirmation_143431_20210518_SUS000028933-1.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/7uc5vHC40v3r0C6bUPZL3osbt/?name=Confirmation_143431_20210518_SUS000028933-1.PDF

----------------------------------------------

Daniele Castiglioni, May 18, 2021, 8:21 UTC (private)

Request #149697 "Packing slip – SPS000050713" was closed and merged into this request. Last comment in request #149697:

Packing slip_SPS000050713_211638.PDF

Attachment(s):
Packing slip_SPS000050713_211638.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/0GC1tFfsNBMoYGey00GeZwNBm/?name=Packing+slip_SPS000050713_211638.PDF

----------------------------------------------

Daniele Castiglioni, May 11, 2021, 7:15 UTC (private)

**_NEXT ACTION_**

**What**: Faulty returned - SLTR
**Who**: Tyler
**When**: 18/05/2021​

----------------------------------------------

Daniele Castiglioni, May 11, 2021, 7:12 UTC

Dear Tyler,

Thank you for sending back the defective headset.

We will soon inform you about the replacement product once the faulty unit has been received.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Tyler Renick, May 10, 2021, 18:55 UTC

UPS label has been attached and shipped.  Here is a copy of my receipt in case there is anything else you need.  Hope this is everything.

Attachment(s):
Screenshot_20210510-145436_Gmail.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/K75tLAjBbmYWSob2RDZaxo2zo/?name=Screenshot_20210510-145436_Gmail.jpg

----------------------------------------------

Daniele Castiglioni, May 5, 2021, 6:35 UTC (private)

**_NEXT ACTION_**

**What**: Return label sent to customer (1Z8760F39091865424)
**Who**: Tyler
**When**: 13/05/2021​

----------------------------------------------

Daniele Castiglioni, May 5, 2021, 6:26 UTC

Dear Tyler,

We are sending a pre-paid UPS return label attached to this email. Please follow the instructions on the label and return the faulty product to us within seven days.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

Attachment(s):
144170.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/nzfJ15NtF1v3wMNA6S3CfMyl6/?name=144170.pdf

----------------------------------------------

Pravesh Singh, May 4, 2021, 16:18 UTC (private)

**Daniele Castiglioni**​ , CS team has generated the Return: SUS000028932, can you please share the return label to collect the faulty unit, let me know if I am missing something here.

----------------------------------------------

Josephine Veena, May 4, 2021, 15:02 UTC (private)

RMA approved for GSP 600. SLTR.

----------------------------------------------

Tyler Renick, Apr 30, 2021, 17:58 UTC

Finally found it on the left side.  That should be it.

Attachment(s):
20210430_114011.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/oSrTmau2ANTEqrvP1hSGejROz/?name=20210430_114011.jpg

----------------------------------------------

Josephine Veena, Apr 29, 2021, 13:16 UTC (private)

**_NEXT ACTION_**

**What**: Customer to send serial number
**Who**: Tyler
**When**:

----------------------------------------------

Josephine Veena, Apr 29, 2021, 13:16 UTC

Hello Tyler,

Thank you for the email.

The serial number looks like the one in the picture below: You can see find it in the right ear cup.

 ![](https://eposaudio.zendesk.com/attachments/token/A6MArhlGLaxZmrDmvAKcmzTwt/?name=inline1914719156.png)​
We wish you a nice day!

Best regards,
Josephine Veena
EPOS Global Support

----------------------------------------------

Tyler Renick, Apr 28, 2021, 2:06 UTC

Hope this is everything you need.  If there is anything else you need, I will do my best to get back as quick as possible.

Attachment(s):
20210427_220333.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/8w8CCYf0mqC8KCQ4lzBfmJr5e/?name=20210427_220333.jpg

----------------------------------------------

Josephine Veena, Apr 26, 2021, 8:36 UTC

Hello Tyler,

Apologies for the second email.

Sorry mistakenly I have mentioned about GSP 670 in my previous email, please ignore about that.

But you can see the video to find how to remove the ear cushions.

We wish you a nice day!

Best regards,
Josephine Veena
EPOS Global Support

----------------------------------------------

Josephine Veena, Apr 26, 2021, 8:34 UTC

Hello Tyler,

Thank you for your reply.

You have to just pull the ear cups out, it can be little tight in some headsets.

https://www.youtube.com/watch?v=_5GH-yDfzJ8 This video tells you how to remove the ear cushions and change it. This is for GSP 600 but GSP 670 also has the same ear cushions type.

We wish you a nice day!

Best regards,
Josephine Veena
EPOS Global Support

----------------------------------------------

Tyler Renick, Apr 24, 2021, 4:27 UTC

I am having issues finding the serial number.  You said to remove the ear cushions but they really don't seem to want to come off and I don't want to destroy them.  Am I possibly missing something or is it just that difficult to take off?

----------------------------------------------

Josephine Veena, Apr 22, 2021, 14:21 UTC (private)

Customer to send the pic of serial number and provide article  number.

----------------------------------------------

Josephine Veena, Apr 22, 2021, 14:19 UTC

Hello Tyler,

Thank you for your reply.

Please be informed we can ship the new replacement headset only after receiving the faulty unit from you. We will email a return label to you to ship the faulty unit to us. Once we receive the faulty unit in our warehouse, new replacement headset will be shipped.

And also we would need few more details in order to complete the warranty request.

Could you please send a picture of the serial number and also the article number of the headset?

You can find the serial number in the right ear cup, please remove the ear cushions to see the serial number.

 ![](https://eposaudio-gaming.zendesk.com/hc/article_attachments/1260802747209/mceclip2.png)

Looking forward to hear from you.

We wish you a nice day!

Best regards,
Josephine Veena
EPOS Global Support

----------------------------------------------

Tyler Renick, Apr 22, 2021, 4:50 UTC

That is perfect.  You guys have been really helpful and quick.  Hate that this happened but I'm glad that I bought a good headset through a good company.  If there is anything else I can help with, let me know but hopefully this takes care of the issue.

Thank you again for the help and hope you have a great day!

----------------------------------------------

Daisuke Murata, Apr 22, 2021, 4:36 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Tyler Renick
**Email**: [email-masked]
**Product name**: GSP 600
**Number of Products**: 1
**Issue**: Problems with microphone
**Current status**: RMA to his home address

----------------------------------------------

Daisuke Murata, Apr 22, 2021, 4:35 UTC

Dear Tylor,

Thank you for your swift reply and detailed information.
It usually would not take that long to complete the delivery, but as we do not want to keep you waiting if there should be any unexpected delay due to this COVID situation we would like to send the new device to your home address in Virginia if that is fine.

We hope you have a nice day!

Kind regards,

**Daisuke Murata
EPOS Global Technical Support**

----------------------------------------------

Tyler Renick, Apr 22, 2021, 2:39 UTC

The invoice should be attached.  I ordered to my college but gave you my home address.  I can give you my address for here but will only be at college for two more weeks before break.  

Name: Tyler Renick
Address line 1: 1 Aerospace Blvd
Address line 2: ERAU PO 2267
City: Daytona Beach
State/Province: Florida
Zip Code: 32114

If there is any issue with the different addresses, let me know and I can do what is necessary.

Attachment(s):
Screenshot_20210421-223316_Amazon Shopping.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/on1W7VERxGWNvXOiYmZA8YDeX/?name=Screenshot_20210421-223316_Amazon+Shopping.jpg

----------------------------------------------

Daisuke Murata, Apr 22, 2021, 2:29 UTC

Dear Tyler,

Thank you for sharing information, but could you kindly check if you happen to have an invoice from Amazon? We would like to clarify the date of purchase and confirmation on billing/shipping address, and such.

Thank you.

We hope you have a nice day!

Kind regards,

**Daisuke Murata
EPOS Global Technical Support**

----------------------------------------------

Tyler Renick, Apr 21, 2021, 19:47 UTC

Thank you for getting back to me!  I have attached a picture of my order delivery confirmation.  If this isn't right then let me know.  
Name: Tyler Renick
Address line 1: 285 Cahas Ln
City: Boones Mill
State: Virginia
Zip code: 24065

If there is anything else you need, let me know.  Thank you again.

Attachment(s):
Headset confirmation.png - https://eposaudio-gaming.zendesk.com/attachments/token/wWw96MMeopdUrW4dPeXw48Xlx/?name=Headset+confirmation.png

----------------------------------------------

Daisuke Murata, Apr 21, 2021, 2:54 UTC

Dear Tyler,

Thank you for contacting EPOS Global Support.
For your convenience we have created a new **support ticket number 144170** for your inquiry.

We are sorry that you had to test your GSP600 with many devices but the issue persists. Considering your situation, as you mentioned, there might possibly be an internal defect or damage. We would like to offer you a replacement if your warranty is effective, so could you please provide us with the following information?

Proof of Purchase: (Please attach a copy of your proof of purchase document to your reply)

Name:
Address line 1:
Address line 2:
City:
State/Province:
Zip Code:

We hope you have a nice day!

Kind regards,

**Daisuke Murata
EPOS Global Technical Support**

----------------------------------------------

!*** Tyler Renick was not signed in when this comment was submitted. Learn more ***!

Tyler Renick, Apr 20, 2021, 17:17 UTC

I have been in contact with you guys before but got busy in school and my case got closed.  I have tested all of the different troubleshooting articles and even tested my headset on a different computer and got the same result.  My computer recognizes that I plug in a microphone but only gets a staticy, high pitch noise coming through.  I bought a new car to make sure I hadn't accidentally broken the cable but the latest didn't fix it either.  If there is anything else that I missed I could try but I believe there is a defect in the headset itself that just needs to be replaced.  If there is anything else I could try or answer any questions, please let me know.  Thank you

--------------------------------
This email is a service from EPOS Gaming.

[4ZZKWO-4EL3]